<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="62">
  <logicalFolder name="root" displayName="root" projectFiles="true">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>../src/TIesrSD.h</itemPath>
      <itemPath>../src/TIesrSD_User.h</itemPath>
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
      <itemPath>../resource/TIesrSDso.ver</itemPath>
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>../src/TIesrSD.c</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="LinuxDebugGnu" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSD.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/LinuxDebugGnu/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSDso"
                            CT="2"
                            CN="LinuxDebugGnu"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSDso"
                            BC="${MAKE}  -f Makefile CONF=LinuxDebugGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxDebugGnu clean"
                            OP="../../Dist/LinuxDebugGnu/lib/libTIesrEngineSD.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="LinuxDebugGnu"
                            AC="true"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=LinuxDebugGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxDebugGnu clean"
                            OP="../../Dist/LinuxDebugGnu/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSD.so.1 -Wl,--version-script=../resource/TIesrSDso.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="LinuxReleaseGnu" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU|GNU</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSD.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/LinuxReleaseGnu/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSDso"
                            CT="2"
                            CN="LinuxReleaseGnu"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSDso"
                            BC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu clean"
                            OP="../../Dist/LinuxReleaseGnu/lib/libTIesrEngineSD.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="LinuxReleaseGnu"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu clean"
                            OP="../../Dist/LinuxReleaseGnu/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSD.so.1 -Wl,--version-script=../resource/TIesrSDso.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="ArmLinuxDebugGnueabi" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSD.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/ArmLinuxDebugGnueabi/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSDso"
                            CT="2"
                            CN="ArmLinuxDebugGnueabi"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSDso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi clean"
                            OP="../../Dist/ArmLinuxDebugGnueabi/lib/libTIesrEngineSD.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="ArmLinuxDebugGnueabi"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi clean"
                            OP="../../Dist/ArmLinuxDebugGnueabi/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSD.so.1 -Wl,--version-script=../resource/TIesrSDso.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="ArmLinuxReleaseGnueabi" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSD.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/LinuxReleaseGnu/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSDso"
                            CT="2"
                            CN="ArmLinuxReleaseGnueabi"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSDso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi clean"
                            OP="../../Dist/ArmLinuxReleaseGnueabi/lib/libTIesrEngineSD.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="ArmLinuxReleaseGnueabi"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi clean"
                            OP="../../Dist/ArmLinuxReleaseGnueabi/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSD.so.1 -Wl,--version-script=../resource/TIesrSDso.ver</commandLine>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="WindowsDebugMinGW" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>Cygwin|Cygwin</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>TIESRSD_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/libTIesrSD.dll</output>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFAWinso"
                            CT="2"
                            CN="WindowsDebugMinGW"
                            AC="true"
                            BL="true"
                            WD="../../TIesrFA/TIesrFAWinso"
                            BC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW clean"
                            OP="../../Dist/WindowsDebugMinGW/libTIesrFAWin.dll">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSDso"
                            CT="2"
                            CN="WindowsDebugMinGW"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSDso"
                            BC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW clean"
                            OP="../../Dist/WindowsDebugMinGW/libTIesrEngineSD.dll">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
        </linkerTool>
      </compileType>
    </conf>
    <conf name="WindowsReleaseMinGW" type="2">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>Cygwin|Cygwin</compilerSet>
        <platform>2</platform>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>TIESRSD_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/libTIesrSD.dll</output>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFAWinso"
                            CT="2"
                            CN="WindowsReleaseMinGW"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFAWinso"
                            BC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW clean"
                            OP="../../Dist/WindowsReleaseMinGW/libTIesrFAWin.dll">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSDso"
                            CT="2"
                            CN="WindowsReleaseMinGW"
                            AC="true"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSDso"
                            BC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW clean"
                            OP="../../Dist/WindowsReleaseMinGW/libTIesrEngineSD.dll">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
        </linkerTool>
      </compileType>
    </conf>
  </confs>
</configurationDescriptor>
